EESchema Schematic File Version 2
LIBS:mc1413
LIBS:power
LIBS:device
LIBS:transistors
LIBS:conn
LIBS:linear
LIBS:regul
LIBS:74xx
LIBS:cmos4000
LIBS:adc-dac
LIBS:memory
LIBS:xilinx
LIBS:microcontrollers
LIBS:dsp
LIBS:microchip
LIBS:analog_switches
LIBS:motorola
LIBS:texas
LIBS:intel
LIBS:audio
LIBS:interface
LIBS:digital-audio
LIBS:philips
LIBS:display
LIBS:cypress
LIBS:siliconi
LIBS:opto
LIBS:atmel
LIBS:contrib
LIBS:valves
LIBS:altera-2
LIBS:Altera
LIBS:altera-cycloneii
LIBS:altera_maxII_epm240
LIBS:TI_tvp7002pzp
LIBS:RPi_Hat-cache
LIBS:HD15_B
LIBS:is61c1024al
LIBS:tinkerforge
LIBS:74lvc244
LIBS:is61lv5128al
LIBS:w_connectors
LIBS:vga
LIBS:con
LIBS:con-amp
LIBS:con-amphenol
LIBS:con-amp-micromatch
LIBS:con_conec
LIBS:con-cpci
LIBS:con-cuistack
LIBS:con-cypressindustries
LIBS:con-erni
LIBS:con-faston
LIBS:con-fujitsu-pcmcia
LIBS:con-gr47_gsm_module
LIBS:con-harting-ml
LIBS:con-hdrs40
LIBS:con-headers-jp
LIBS:con-hirose
LIBS:con-hirose-df12d(3.0)60dp0.5v80
LIBS:con-jack
LIBS:con-jst2
LIBS:con-molex
LIBS:con-molex-2
LIBS:connect
LIBS:con-neutrik_ag
LIBS:conn-hirose
LIBS:con_nokia
LIBS:con-omnetics
LIBS:con-pci_express(pci-e)
LIBS:con-phoenix-250
LIBS:con-phoenix-381_l
LIBS:con-phoenix-500-mstba6
LIBS:con-ptr500+
LIBS:con-pulse
LIBS:conrad
LIBS:con-ria182
LIBS:con-riacon
LIBS:con-subd
LIBS:con-usb
LIBS:con-usb-2
LIBS:con-usb-3
LIBS:converter
LIBS:con-vg
LIBS:con-wago
LIBS:con-yamaichi
LIBS:con-yamaichi-cf
LIBS:con-yamaichi-cf-2
LIBS:relay_finder
LIBS:relay-pickering
LIBS:Rasky_v1-cache
EELAYER 25 0
EELAYER END
$Descr A4 11693 8268
encoding utf-8
Sheet 1 6
Title "Rasky v1"
Date "27 jul 2015"
Rev "1"
Comp "Nexlab di Franco Lanza"
Comment1 ""
Comment2 ""
Comment3 ""
Comment4 ""
$EndDescr
$Sheet
S 1400 3200 950  700 
U 55CDFACC
F0 "VENCODER" 60
F1 "FPGA.sch" 60
$EndSheet
$Sheet
S 1400 2100 950  800 
U 55CF4C76
F0 "TVP7002" 60
F1 "TVP7002.sch" 60
F2 "TVP_PWDOWN" I R 2350 2200 60 
F3 "TVP_RESET" I R 2350 2300 60 
F4 "TVP_I2C" B R 2350 2400 60 
F5 "TVP_DATACLK" I R 2350 2500 60 
F6 "TVP_VSOUT" O R 2350 2600 60 
F7 "TVP_HSOUT" O R 2350 2700 60 
F8 "PIX[0..7]" O R 2350 2800 60 
$EndSheet
$Sheet
S 1400 5100 950  700 
U 55D1B284
F0 "IO" 60
F1 "IO.sch" 60
F2 "DIN1" O R 2350 5200 60 
F3 "DIN2" O R 2350 5350 60 
F4 "REL1" I R 2350 5500 60 
F5 "REL2" I R 2350 5650 60 
$EndSheet
$Sheet
S 1400 4150 950  700 
U 55D1B28D
F0 "ATMEGA32U4" 60
F1 "ATMEGA32U4.sch" 60
F2 "SPI" T R 2350 4300 60 
F3 "RESET" I R 2350 4500 60 
F4 "I2C" B R 2350 4700 60 
$EndSheet
$Comp
L RPi_GPIO J1
U 1 1 55D2114B
P 5150 1150
F 0 "J1" H 5900 1400 60  0000 C CNN
F 1 "RPi_GPIO" H 5900 1300 60  0000 C CNN
F 2 "" H 5150 1150 60  0000 C CNN
F 3 "" H 5150 1150 60  0000 C CNN
	1    5150 1150
	1    0    0    -1  
$EndComp
Text Label 6900 1150 0    60   ~ 0
5V
Text Label 6900 1250 0    60   ~ 0
5V
Text Label 4750 1550 0    60   ~ 0
GND
Text Label 4750 2350 0    60   ~ 0
GND
Text Label 4750 3050 0    60   ~ 0
GND
Text Label 6900 2750 0    60   ~ 0
GND
Text Label 6900 2550 0    60   ~ 0
GND
Text Label 6900 2050 0    60   ~ 0
GND
Text Label 6900 1750 0    60   ~ 0
GND
Text Label 6900 1350 0    60   ~ 0
GND
Text Label 4750 1150 0    60   ~ 0
3.3V
Text Label 4750 1950 0    60   ~ 0
3.3V
$Comp
L +5V #PWR8
U 1 1 55D25D8C
P 7150 950
F 0 "#PWR8" H 7150 800 50  0001 C CNN
F 1 "+5V" H 7150 1090 50  0000 C CNN
F 2 "" H 7150 950 60  0000 C CNN
F 3 "" H 7150 950 60  0000 C CNN
	1    7150 950 
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR9
U 1 1 55D25FFA
P 7850 2850
F 0 "#PWR9" H 7850 2600 50  0001 C CNN
F 1 "GND" H 7850 2700 50  0000 C CNN
F 2 "" H 7850 2850 60  0000 C CNN
F 3 "" H 7850 2850 60  0000 C CNN
	1    7850 2850
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR3
U 1 1 55D26091
P 4700 1050
F 0 "#PWR3" H 4700 900 50  0001 C CNN
F 1 "+3.3V" H 4700 1190 50  0000 C CNN
F 2 "" H 4700 1050 60  0000 C CNN
F 3 "" H 4700 1050 60  0000 C CNN
	1    4700 1050
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR2
U 1 1 55D260AD
P 4000 1900
F 0 "#PWR2" H 4000 1750 50  0001 C CNN
F 1 "+3.3V" H 4000 2040 50  0000 C CNN
F 2 "" H 4000 1900 60  0000 C CNN
F 3 "" H 4000 1900 60  0000 C CNN
	1    4000 1900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR1
U 1 1 55D2618B
P 4200 3150
F 0 "#PWR1" H 4200 2900 50  0001 C CNN
F 1 "GND" H 4200 3000 50  0000 C CNN
F 2 "" H 4200 3150 60  0000 C CNN
F 3 "" H 4200 3150 60  0000 C CNN
	1    4200 3150
	1    0    0    -1  
$EndComp
$Sheet
S 1400 6050 950  850 
U 55E06846
F0 "SRAM" 60
F1 "SRAM.sch" 60
F2 "SRAM_A[0..18]" I R 2350 6200 60 
F3 "SRAM_IO[0..7]" T R 2350 6350 60 
F4 "SRAM_OE" I R 2350 6500 60 
F5 "SRAM_WE" I R 2350 6650 60 
F6 "SRAM_CE" I R 2350 6800 60 
$EndSheet
$Comp
L 74LVC244 IC1
U 1 1 55E460B2
P 9550 1700
F 0 "IC1" H 9400 2250 60  0000 C CNN
F 1 "74LVC244" H 9550 1150 60  0000 C CNN
F 2 "" H 9550 1700 60  0000 C CNN
F 3 "" H 9550 1700 60  0000 C CNN
	1    9550 1700
	1    0    0    -1  
$EndComp
$Comp
L 74LVC244 IC2
U 1 1 55E46174
P 9550 3500
F 0 "IC2" H 9400 4050 60  0000 C CNN
F 1 "74LVC244" H 9550 2950 60  0000 C CNN
F 2 "" H 9550 3500 60  0000 C CNN
F 3 "" H 9550 3500 60  0000 C CNN
	1    9550 3500
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR19
U 1 1 55E46612
P 10100 1100
F 0 "#PWR19" H 10100 950 50  0001 C CNN
F 1 "+3.3V" H 10100 1240 50  0000 C CNN
F 2 "" H 10100 1100 60  0000 C CNN
F 3 "" H 10100 1100 60  0000 C CNN
	1    10100 1100
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR20
U 1 1 55E46656
P 10100 2900
F 0 "#PWR20" H 10100 2750 50  0001 C CNN
F 1 "+3.3V" H 10100 3040 50  0000 C CNN
F 2 "" H 10100 2900 60  0000 C CNN
F 3 "" H 10100 2900 60  0000 C CNN
	1    10100 2900
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR24
U 1 1 55E466F1
P 10200 2300
F 0 "#PWR24" H 10200 2050 50  0001 C CNN
F 1 "GND" H 10200 2150 50  0000 C CNN
F 2 "" H 10200 2300 60  0000 C CNN
F 3 "" H 10200 2300 60  0000 C CNN
	1    10200 2300
	1    0    0    -1  
$EndComp
Text Label 6900 2250 0    60   ~ 0
RPI_CS0
Text Label 6900 2350 0    60   ~ 0
RPI_CS1
Text Label 4500 2050 0    60   ~ 0
RPI_MOSI
Text Label 4500 2150 0    60   ~ 0
RPI_MISO
Text Label 4500 2250 0    60   ~ 0
RPI_CLK
Text Label 8850 1350 0    60   ~ 0
RPI_CLK
Text Label 8850 1450 0    60   ~ 0
RPI_MOSI
Text Label 8850 1550 0    60   ~ 0
AVR_MISO
Text Label 10000 1550 0    60   ~ 0
RPI_MISO
Text Label 10000 1450 0    60   ~ 0
AVR_MOSI
Text Label 10000 1350 0    60   ~ 0
AVR_SCLK
Text Label 8850 1650 0    60   ~ 0
RPI_CS0
Text Label 10000 1650 0    60   ~ 0
AVR_CS
Entry Wire Line
	10500 1350 10600 1450
Entry Wire Line
	10500 1450 10600 1550
Entry Wire Line
	10500 1550 10600 1650
Entry Wire Line
	10500 1650 10600 1750
Text Label 10600 1250 0    60   ~ 0
AVR_SPI
Text Label 2450 4300 0    60   ~ 0
AVR_SPI
Text Label 2450 4500 0    60   ~ 0
AVR_RESET
Text Label 10000 1750 0    60   ~ 0
AVR_RESET
Text Label 8850 1750 0    60   ~ 0
AVR_RST
Text Label 6900 1950 0    60   ~ 0
AVR_RST
$Comp
L R_Small R6
U 1 1 55E55B1B
P 8450 1500
F 0 "R6" H 8480 1520 50  0000 L CNN
F 1 "10K" H 8480 1460 50  0000 L CNN
F 2 "" H 8450 1500 60  0000 C CNN
F 3 "" H 8450 1500 60  0000 C CNN
	1    8450 1500
	1    0    0    -1  
$EndComp
$Comp
L R_Small R9
U 1 1 55E560CD
P 8700 1000
F 0 "R9" H 8730 1020 50  0000 L CNN
F 1 "10K" H 8730 960 50  0000 L CNN
F 2 "" H 8700 1000 60  0000 C CNN
F 3 "" H 8700 1000 60  0000 C CNN
	1    8700 1000
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR14
U 1 1 55E56152
P 8700 850
F 0 "#PWR14" H 8700 700 50  0001 C CNN
F 1 "+3.3V" H 8700 990 50  0000 C CNN
F 2 "" H 8700 850 60  0000 C CNN
F 3 "" H 8700 850 60  0000 C CNN
	1    8700 850 
	1    0    0    -1  
$EndComp
Text Label 8850 1250 0    60   ~ 0
OE1_1
$Comp
L R_Small R5
U 1 1 55E5664A
P 8250 1950
F 0 "R5" H 8280 1970 50  0000 L CNN
F 1 "10K" H 8280 1910 50  0000 L CNN
F 2 "" H 8250 1950 60  0000 C CNN
F 3 "" H 8250 1950 60  0000 C CNN
	1    8250 1950
	1    0    0    -1  
$EndComp
Text Label 8450 2150 0    60   ~ 0
OE2_1
$Comp
L R_Small R10
U 1 1 55E5685A
P 8950 2850
F 0 "R10" H 8980 2870 50  0000 L CNN
F 1 "10K" H 8980 2810 50  0000 L CNN
F 2 "" H 8950 2850 60  0000 C CNN
F 3 "" H 8950 2850 60  0000 C CNN
	1    8950 2850
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR16
U 1 1 55E568E3
P 8950 2700
F 0 "#PWR16" H 8950 2550 50  0001 C CNN
F 1 "+3.3V" H 8950 2840 50  0000 C CNN
F 2 "" H 8950 2700 60  0000 C CNN
F 3 "" H 8950 2700 60  0000 C CNN
	1    8950 2700
	1    0    0    -1  
$EndComp
Text Label 9000 3050 0    60   ~ 0
OE1_2
$Comp
L R_Small R7
U 1 1 55E56E80
P 8450 3750
F 0 "R7" H 8480 3770 50  0000 L CNN
F 1 "10K" H 8480 3710 50  0000 L CNN
F 2 "" H 8450 3750 60  0000 C CNN
F 3 "" H 8450 3750 60  0000 C CNN
	1    8450 3750
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR12
U 1 1 55E56F12
P 8450 3600
F 0 "#PWR12" H 8450 3450 50  0001 C CNN
F 1 "+3.3V" H 8450 3740 50  0000 C CNN
F 2 "" H 8450 3600 60  0000 C CNN
F 3 "" H 8450 3600 60  0000 C CNN
	1    8450 3600
	1    0    0    -1  
$EndComp
Text Label 8850 3950 0    60   ~ 0
OE2_2
Text Label 2450 4700 0    60   ~ 0
AVR_I2C
$Comp
L GND #PWR18
U 1 1 55E58747
P 9050 2250
F 0 "#PWR18" H 9050 2000 50  0001 C CNN
F 1 "GND" H 9050 2100 50  0000 C CNN
F 2 "" H 9050 2250 60  0000 C CNN
F 3 "" H 9050 2250 60  0000 C CNN
	1    9050 2250
	1    0    0    -1  
$EndComp
Entry Wire Line
	7550 4300 7650 4400
Entry Wire Line
	7550 4550 7650 4650
Text Label 7800 4200 0    60   ~ 0
AVR_I2C
Text Label 7050 4300 0    60   ~ 0
AVR_SCL
Text Label 7050 4550 0    60   ~ 0
AVR_SDA
Text Label 9950 3150 0    60   ~ 0
AVR_SCL
Text Label 8900 3250 0    60   ~ 0
AVR_SCL
Text Label 9950 3350 0    60   ~ 0
AVR_SDA
Text Label 8900 3450 0    60   ~ 0
AVR_SDA
Text Label 4500 1250 0    60   ~ 0
RPI_SDA
Text Label 4500 1350 0    60   ~ 0
RPI_SCL
Text Label 8900 3150 0    60   ~ 0
RPI_SCL
Text Label 9950 3250 0    60   ~ 0
RPI_SCL
Text Label 8900 3350 0    60   ~ 0
RPI_SDA
Text Label 9950 3450 0    60   ~ 0
RPI_SDA
$Comp
L R_Small R1
U 1 1 55E5B9E9
P 6150 3950
F 0 "R1" H 6180 3970 50  0000 L CNN
F 1 "10K" H 6180 3910 50  0000 L CNN
F 2 "" H 6150 3950 60  0000 C CNN
F 3 "" H 6150 3950 60  0000 C CNN
	1    6150 3950
	1    0    0    -1  
$EndComp
$Comp
L R_Small R3
U 1 1 55E5BA2A
P 6400 3950
F 0 "R3" H 6430 3970 50  0000 L CNN
F 1 "10K" H 6430 3910 50  0000 L CNN
F 2 "" H 6400 3950 60  0000 C CNN
F 3 "" H 6400 3950 60  0000 C CNN
	1    6400 3950
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR4
U 1 1 55E5BB68
P 6150 3800
F 0 "#PWR4" H 6150 3650 50  0001 C CNN
F 1 "+3.3V" H 6150 3940 50  0000 C CNN
F 2 "" H 6150 3800 60  0000 C CNN
F 3 "" H 6150 3800 60  0000 C CNN
	1    6150 3800
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR6
U 1 1 55E5BBA2
P 6400 3800
F 0 "#PWR6" H 6400 3650 50  0001 C CNN
F 1 "+3.3V" H 6400 3940 50  0000 C CNN
F 2 "" H 6400 3800 60  0000 C CNN
F 3 "" H 6400 3800 60  0000 C CNN
	1    6400 3800
	1    0    0    -1  
$EndComp
Text Label 5850 4150 0    60   ~ 0
RPI_CS0
Text Label 5850 4300 0    60   ~ 0
RPI_CS1
Text Label 8850 3550 0    60   ~ 0
RPI_CLK
Text Label 8850 3650 0    60   ~ 0
RPI_MOSI
Text Label 8850 3750 0    60   ~ 0
VBUF_MISO
Text Label 8850 3850 0    60   ~ 0
RPI_CS1
Text Label 9950 3750 0    60   ~ 0
RPI_MISO
Text Label 9950 3650 0    60   ~ 0
VBUF_MOSI
Text Label 9950 3550 0    60   ~ 0
VBUF_CLK
Text Label 9950 3850 0    60   ~ 0
VBUF_CS
Entry Wire Line
	10400 3550 10500 3650
Entry Wire Line
	10400 3650 10500 3750
Entry Wire Line
	10400 3750 10500 3850
Entry Wire Line
	10400 3850 10500 3950
Text Label 10600 3550 0    60   ~ 0
VBUF_SPI
$Comp
L +3.3V #PWR11
U 1 1 55E61A20
P 8450 1300
F 0 "#PWR11" H 8450 1150 50  0001 C CNN
F 1 "+3.3V" H 8450 1440 50  0000 C CNN
F 2 "" H 8450 1300 60  0000 C CNN
F 3 "" H 8450 1300 60  0000 C CNN
	1    8450 1300
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR10
U 1 1 55E6212F
P 8250 1800
F 0 "#PWR10" H 8250 1650 50  0001 C CNN
F 1 "+3.3V" H 8250 1940 50  0000 C CNN
F 2 "" H 8250 1800 60  0000 C CNN
F 3 "" H 8250 1800 60  0000 C CNN
	1    8250 1800
	1    0    0    -1  
$EndComp
Text Label 2400 6200 0    60   ~ 0
SRAM_A[0..18]
Text Label 2400 6350 0    60   ~ 0
SRAM_IO[0..7]
Text Label 2400 6500 0    60   ~ 0
SRAM_OE
Text Label 2400 6650 0    60   ~ 0
SRAM_WE
Text Label 2400 6800 0    60   ~ 0
SRAM_CE
$Comp
L 74LVC244 IC3
U 1 1 55E6FF5A
P 9550 5350
F 0 "IC3" H 9400 5900 60  0000 C CNN
F 1 "74LVC244" H 9550 4800 60  0000 C CNN
F 2 "" H 9550 5350 60  0000 C CNN
F 3 "" H 9550 5350 60  0000 C CNN
	1    9550 5350
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR21
U 1 1 55E7009B
P 10100 4100
F 0 "#PWR21" H 10100 3850 50  0001 C CNN
F 1 "GND" H 10100 3950 50  0000 C CNN
F 2 "" H 10100 4100 60  0000 C CNN
F 3 "" H 10100 4100 60  0000 C CNN
	1    10100 4100
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR22
U 1 1 55E70263
P 10150 4650
F 0 "#PWR22" H 10150 4500 50  0001 C CNN
F 1 "+3.3V" H 10150 4790 50  0000 C CNN
F 2 "" H 10150 4650 60  0000 C CNN
F 3 "" H 10150 4650 60  0000 C CNN
	1    10150 4650
	1    0    0    -1  
$EndComp
$Comp
L GND #PWR23
U 1 1 55E7037E
P 10150 6050
F 0 "#PWR23" H 10150 5800 50  0001 C CNN
F 1 "GND" H 10150 5900 50  0000 C CNN
F 2 "" H 10150 6050 60  0000 C CNN
F 3 "" H 10150 6050 60  0000 C CNN
	1    10150 6050
	1    0    0    -1  
$EndComp
$Comp
L R_Small 10K1
U 1 1 55E70941
P 8950 4600
F 0 "10K1" H 8980 4620 50  0000 L CNN
F 1 "10K" H 8980 4560 50  0000 L CNN
F 2 "" H 8950 4600 60  0000 C CNN
F 3 "" H 8950 4600 60  0000 C CNN
	1    8950 4600
	1    0    0    -1  
$EndComp
$Comp
L R_Small R8
U 1 1 55E709DA
P 8450 5550
F 0 "R8" H 8480 5570 50  0000 L CNN
F 1 "10K" H 8480 5510 50  0000 L CNN
F 2 "" H 8450 5550 60  0000 C CNN
F 3 "" H 8450 5550 60  0000 C CNN
	1    8450 5550
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR17
U 1 1 55E70C7B
P 8950 4450
F 0 "#PWR17" H 8950 4300 50  0001 C CNN
F 1 "+3.3V" H 8950 4590 50  0000 C CNN
F 2 "" H 8950 4450 60  0000 C CNN
F 3 "" H 8950 4450 60  0000 C CNN
	1    8950 4450
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR13
U 1 1 55E70CFE
P 8450 5400
F 0 "#PWR13" H 8450 5250 50  0001 C CNN
F 1 "+3.3V" H 8450 5540 50  0000 C CNN
F 2 "" H 8450 5400 60  0000 C CNN
F 3 "" H 8450 5400 60  0000 C CNN
	1    8450 5400
	1    0    0    -1  
$EndComp
Text Label 9000 4900 0    60   ~ 0
OE1_3
Text Label 8600 5800 0    60   ~ 0
OE2_3
Text Label 8850 5000 0    60   ~ 0
RPI_SCL
Text Label 8850 5100 0    60   ~ 0
TVP_SCL
Text Label 8850 5200 0    60   ~ 0
RPI_SDA
Text Label 8850 5300 0    60   ~ 0
TVP_SDA
Text Label 9950 5000 0    60   ~ 0
TVP_SCL
Text Label 9950 5100 0    60   ~ 0
RPI_SCL
Text Label 9950 5200 0    60   ~ 0
TVP_SDA
Text Label 9950 5300 0    60   ~ 0
RPI_SDA
Entry Wire Line
	7550 5200 7650 5300
Entry Wire Line
	7550 4950 7650 5050
Text Label 7050 4950 0    60   ~ 0
TVP_SCL
Text Label 7050 5200 0    60   ~ 0
TVP_SDA
Text Label 7800 4900 0    60   ~ 0
TVP_I2C
Text Label 9950 5400 0    60   ~ 0
TVP_RESET
Text Label 9950 5500 0    60   ~ 0
TVP_PWDOWN
Text Label 8850 5400 0    60   ~ 0
TVP_RST
Text Label 8850 5500 0    60   ~ 0
TVP_PWDN
$Comp
L GND #PWR15
U 1 1 55E73A03
P 8900 6100
F 0 "#PWR15" H 8900 5850 50  0001 C CNN
F 1 "GND" H 8900 5950 50  0000 C CNN
F 2 "" H 8900 6100 60  0000 C CNN
F 3 "" H 8900 6100 60  0000 C CNN
	1    8900 6100
	1    0    0    -1  
$EndComp
$Comp
L R_Small R4
U 1 1 55E74650
P 6450 4850
F 0 "R4" H 6480 4870 50  0000 L CNN
F 1 "10K" H 6480 4810 50  0000 L CNN
F 2 "" H 6450 4850 60  0000 C CNN
F 3 "" H 6450 4850 60  0000 C CNN
	1    6450 4850
	1    0    0    -1  
$EndComp
$Comp
L R_Small R2
U 1 1 55E746FB
P 6200 4850
F 0 "R2" H 6230 4870 50  0000 L CNN
F 1 "10K" H 6230 4810 50  0000 L CNN
F 2 "" H 6200 4850 60  0000 C CNN
F 3 "" H 6200 4850 60  0000 C CNN
	1    6200 4850
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR7
U 1 1 55E7494F
P 6450 4700
F 0 "#PWR7" H 6450 4550 50  0001 C CNN
F 1 "+3.3V" H 6450 4840 50  0000 C CNN
F 2 "" H 6450 4700 60  0000 C CNN
F 3 "" H 6450 4700 60  0000 C CNN
	1    6450 4700
	1    0    0    -1  
$EndComp
$Comp
L +3.3V #PWR5
U 1 1 55E749D8
P 6200 4700
F 0 "#PWR5" H 6200 4550 50  0001 C CNN
F 1 "+3.3V" H 6200 4840 50  0000 C CNN
F 2 "" H 6200 4700 60  0000 C CNN
F 3 "" H 6200 4700 60  0000 C CNN
	1    6200 4700
	1    0    0    -1  
$EndComp
Text Label 5850 5100 0    60   ~ 0
TVP_RST
Text Label 5850 5250 0    60   ~ 0
TVP_PWDN
Text Label 6950 1650 0    60   ~ 0
OE1_1
Text Label 6900 1850 0    60   ~ 0
OE2_1
Text Label 6900 2150 0    60   ~ 0
OE1_2
Text Label 6900 2650 0    60   ~ 0
OE2_2
Text Label 6900 2850 0    60   ~ 0
OE1_3
Text Label 6900 2950 0    60   ~ 0
OE2_3
Text Label 4500 1650 0    60   ~ 0
TVP_RST
Text Label 4500 1750 0    60   ~ 0
TVP_PWDN
Text Label 4500 2550 0    60   ~ 0
DIN_1
Text Label 4500 2650 0    60   ~ 0
DIN_2
Text Label 4500 2750 0    60   ~ 0
REL_1
Text Label 4500 2850 0    60   ~ 0
REL_2
Text Label 2400 2200 0    60   ~ 0
TVP_PWDOWN
Text Label 2400 2300 0    60   ~ 0
TVP_RESET
Text Label 2750 2400 2    60   ~ 0
TVP_I2C
NoConn ~ 9900 1850
NoConn ~ 9900 1950
NoConn ~ 9900 2050
NoConn ~ 9900 5600
NoConn ~ 9900 5700
Text Label 2400 2500 0    60   ~ 0
TVP_DATACLK
Text Label 2400 2600 0    60   ~ 0
TVP_VSOUT
Text Label 2400 2700 0    60   ~ 0
TVP_HSOUT
Text Label 2400 2800 0    60   ~ 0
PIX[0..7]
Wire Wire Line
	7150 1250 6850 1250
Wire Wire Line
	6850 1150 7150 1150
Wire Wire Line
	6850 1750 7650 1750
Wire Wire Line
	7650 2050 6850 2050
Wire Wire Line
	7650 2550 6850 2550
Wire Wire Line
	6850 2750 7850 2750
Wire Wire Line
	6850 1350 7650 1350
Wire Wire Line
	4200 3050 4950 3050
Wire Wire Line
	4300 2350 4950 2350
Wire Wire Line
	4300 1550 4950 1550
Wire Wire Line
	4950 1150 4700 1150
Wire Wire Line
	4000 1950 4950 1950
Wire Wire Line
	7150 950  7150 1250
Connection ~ 7150 1150
Wire Wire Line
	7650 1350 7650 2750
Connection ~ 7650 1750
Connection ~ 7650 2050
Connection ~ 7650 2550
Wire Wire Line
	7850 2750 7850 2850
Connection ~ 7650 2750
Wire Wire Line
	4000 1950 4000 1900
Wire Wire Line
	4700 1150 4700 1050
Wire Wire Line
	4300 1550 4300 3050
Connection ~ 4300 2350
Wire Wire Line
	4200 3050 4200 3150
Connection ~ 4300 3050
Wire Wire Line
	9900 1250 10100 1250
Wire Wire Line
	10100 1250 10100 1100
Wire Wire Line
	9900 3050 10100 3050
Wire Wire Line
	10100 3050 10100 2900
Wire Wire Line
	9900 3950 10100 3950
Wire Wire Line
	10100 3950 10100 4100
Wire Wire Line
	9900 2150 10200 2150
Wire Wire Line
	10200 2150 10200 2300
Wire Wire Line
	4450 2050 4950 2050
Wire Wire Line
	4450 2150 4950 2150
Wire Wire Line
	4450 2250 4950 2250
Wire Wire Line
	6850 2250 7200 2250
Wire Wire Line
	6850 2350 7200 2350
Wire Wire Line
	9200 1350 8800 1350
Wire Wire Line
	9200 1450 8800 1450
Wire Wire Line
	9900 1350 10500 1350
Wire Wire Line
	9900 1450 10500 1450
Wire Wire Line
	9200 1550 8800 1550
Wire Wire Line
	9900 1550 10500 1550
Wire Wire Line
	9200 1650 8800 1650
Wire Wire Line
	9900 1650 10500 1650
Wire Bus Line
	10600 1250 10600 1750
Wire Bus Line
	10600 1250 10700 1250
Wire Bus Line
	2350 4300 2800 4300
Wire Wire Line
	2350 4500 2800 4500
Wire Wire Line
	6850 1950 7350 1950
Wire Wire Line
	8300 1750 9200 1750
Wire Wire Line
	9900 1750 10450 1750
Wire Wire Line
	8450 1750 8450 1600
Connection ~ 8450 1750
Wire Wire Line
	8450 1400 8450 1300
Wire Wire Line
	9200 1250 8600 1250
Wire Wire Line
	8700 1250 8700 1100
Connection ~ 8700 1250
Wire Wire Line
	8700 900  8700 850 
Wire Wire Line
	9200 2150 8150 2150
Wire Wire Line
	8250 2150 8250 2050
Connection ~ 8250 2150
Wire Wire Line
	8250 1850 8250 1800
Wire Wire Line
	9200 3050 8900 3050
Wire Wire Line
	8950 3050 8950 2950
Connection ~ 8950 3050
Wire Wire Line
	8950 2750 8950 2700
Wire Wire Line
	8350 3950 9200 3950
Wire Wire Line
	8450 3950 8450 3850
Connection ~ 8450 3950
Wire Wire Line
	8450 3650 8450 3600
Wire Bus Line
	2350 4700 2800 4700
Wire Wire Line
	9200 1850 9050 1850
Wire Wire Line
	9050 1850 9050 2250
Wire Wire Line
	9200 1950 9050 1950
Connection ~ 9050 1950
Wire Wire Line
	9200 2050 9050 2050
Connection ~ 9050 2050
Wire Wire Line
	6950 4300 7550 4300
Wire Wire Line
	6950 4550 7550 4550
Wire Bus Line
	7650 4650 7650 4200
Wire Bus Line
	7650 4200 7950 4200
Wire Wire Line
	9900 3150 10250 3150
Wire Wire Line
	9900 3250 10250 3250
Wire Wire Line
	9900 3350 10250 3350
Wire Wire Line
	9900 3450 10250 3450
Wire Wire Line
	8850 3150 9200 3150
Wire Wire Line
	8850 3250 9200 3250
Wire Wire Line
	8850 3350 9200 3350
Wire Wire Line
	9200 3450 8850 3450
Wire Wire Line
	4950 1250 4400 1250
Wire Wire Line
	4950 1350 4400 1350
Wire Wire Line
	5800 4150 6200 4150
Wire Wire Line
	5800 4300 6550 4300
Wire Wire Line
	6150 4150 6150 4050
Connection ~ 6150 4150
Wire Wire Line
	6400 4300 6400 4050
Connection ~ 6400 4300
Wire Wire Line
	6150 3850 6150 3800
Wire Wire Line
	6400 3850 6400 3800
Wire Wire Line
	9200 3550 8800 3550
Wire Wire Line
	9200 3650 8800 3650
Wire Wire Line
	9200 3750 8800 3750
Wire Wire Line
	9200 3850 8800 3850
Wire Wire Line
	9900 3550 10400 3550
Wire Wire Line
	9900 3650 10400 3650
Wire Wire Line
	9900 3750 10400 3750
Wire Wire Line
	9900 3850 10400 3850
Wire Bus Line
	10500 3950 10500 3550
Wire Bus Line
	10500 3550 10850 3550
Wire Wire Line
	2350 6500 2800 6500
Wire Wire Line
	2350 6650 2800 6650
Wire Wire Line
	2350 6800 2800 6800
Wire Bus Line
	2350 6200 2800 6200
Wire Bus Line
	2350 6350 2800 6350
Wire Wire Line
	9900 4900 10150 4900
Wire Wire Line
	10150 4900 10150 4650
Wire Wire Line
	9900 5800 10150 5800
Wire Wire Line
	10150 5800 10150 6050
Wire Wire Line
	9200 4900 8900 4900
Wire Wire Line
	9200 5800 8350 5800
Wire Wire Line
	8950 4900 8950 4700
Connection ~ 8950 4900
Wire Wire Line
	8450 5800 8450 5650
Connection ~ 8450 5800
Wire Wire Line
	8950 4500 8950 4450
Wire Wire Line
	8450 5450 8450 5400
Wire Wire Line
	9200 5000 8800 5000
Wire Wire Line
	9200 5100 8800 5100
Wire Wire Line
	9200 5200 8800 5200
Wire Wire Line
	9200 5300 8800 5300
Wire Wire Line
	9900 5000 10400 5000
Wire Wire Line
	9900 5100 10400 5100
Wire Wire Line
	9900 5200 10400 5200
Wire Wire Line
	9900 5300 10400 5300
Wire Bus Line
	7950 4900 7650 4900
Wire Bus Line
	7650 4900 7650 5300
Wire Wire Line
	7550 4950 6950 4950
Wire Wire Line
	7550 5200 6950 5200
Wire Wire Line
	9900 5400 10400 5400
Wire Wire Line
	9900 5500 10400 5500
Wire Wire Line
	9200 5400 8800 5400
Wire Wire Line
	9200 5500 8800 5500
Wire Wire Line
	9200 5600 8900 5600
Wire Wire Line
	8900 5600 8900 6100
Wire Wire Line
	9200 5700 8900 5700
Connection ~ 8900 5700
Wire Wire Line
	5800 5250 6550 5250
Wire Wire Line
	5800 5100 6300 5100
Wire Wire Line
	6450 4950 6450 5250
Connection ~ 6450 5250
Wire Wire Line
	6200 5100 6200 4950
Connection ~ 6200 5100
Wire Wire Line
	6450 4750 6450 4700
Wire Wire Line
	6200 4750 6200 4700
Wire Wire Line
	6850 1650 7350 1650
Wire Wire Line
	6850 1850 7350 1850
Wire Wire Line
	6850 2150 7350 2150
Wire Wire Line
	6850 2650 7350 2650
Wire Wire Line
	6850 2850 7350 2850
Wire Wire Line
	6850 2950 7350 2950
Wire Wire Line
	4450 1650 4950 1650
Wire Wire Line
	4450 1750 4950 1750
Wire Wire Line
	4950 2550 4450 2550
Wire Wire Line
	4950 2650 4450 2650
Wire Wire Line
	4450 2750 4950 2750
Wire Wire Line
	4950 2850 4450 2850
Wire Wire Line
	2350 2200 2800 2200
Wire Wire Line
	2350 2300 2800 2300
Wire Bus Line
	2350 2400 2800 2400
Wire Wire Line
	2350 2500 2800 2500
Wire Wire Line
	2350 2600 2800 2600
Wire Wire Line
	2350 2700 2800 2700
Wire Bus Line
	2350 2800 2800 2800
Wire Wire Line
	2350 5200 2800 5200
Wire Wire Line
	2350 5350 2800 5350
Wire Wire Line
	2350 5500 2800 5500
Wire Wire Line
	2350 5650 2800 5650
Text Label 2450 5200 0    60   ~ 0
DIN_1
Text Label 2450 5350 0    60   ~ 0
DIN_2
Text Label 2450 5500 0    60   ~ 0
REL_1
Text Label 2450 5650 0    60   ~ 0
REL_2
$EndSCHEMATC
